@charset utf-8;

/* CSS Document */
/**
 *
 * @author Terry mahy <terry@prodev.co.nz>
 * @copyright 2011 Professional Development
 */
/*push footer to base*/
* {
margin:0;
}

html,body {
height:100%;
}

.wrapper {
min-height:100%;
height:auto!important;
height:100%;
margin:0 auto -3.5em;
}

.footer,.push {
height:3.5em;
}

/*main styles*/
body {
margin:0;
background:#404040 url(images/site/bg_1920x1200.jpg) center no-repeat;
background-attachment:fixed;
font-family:Calibri, Helvetica, sans-serif;
font-size:14px;
line-height:1.3;
}

#site_con {
width:880px;
overflow:auto;
background:#fff;
margin:0 auto;
-moz-box-shadow:0 0 50px #404040;
-webkit-box-shadow:0 0 50px #404040;
box-shadow:0 0 50px #404040;
}

#top_menu {
width:650px;
float:left;
}

#search_con {
width:180px;
min-height:20px;
margin:20px 20px 0 0;
padding:8px;
border-collapse:collapse;
text-align:center;
background:#e7e7e8;
float:right;
}

#search_con form {
}

.search_input {
width:175px;
height:20px;
margin:0;
border:0;
padding-left:5px;
font-size:10px;
letter-spacing:1px;
}

#header {
width:720px;
min-height:102px;
padding:40px 0 0;
margin:0 auto;
}

#title {
background:none;
margin:0;
padding:0;
border:none;
}

#title a img.large {
width:680px;
padding:0;
margin:0 auto;
}

#title a img.small {
padding:0;
margin:0;
}

#header img {
border:0;
display:block;
margin:0;
}

/******CONTENT******/
#content {
width:690px;
margin-left:auto;
margin-right:auto;
margin-top:8px;
margin-bottom:0;
padding:0;
border-collapse:collapse;
}

/******Floats for home and contact page*****/
#left_float_content {
width:200px;
float:left;
}

#right_float_content {
width:490px;
float:left;
}

/******CATERGORY*******/
#cat_title {
width:760px;
min-height:220px;
position:relative;
margin:0 0 20px -60px;
}

/******LIST VIEW******/
#cat_list {
width:690px;
overflow:auto;
margin:25px 0 40px;
}

#cat_list ul {
margin:0;
padding:0;
}

#cat_list ul li {
list-style:none;
width:105px;
height:85px;
padding:10px 0;
float:left;
margin-right:10px;
margin-bottom:10px;
background:#e7e7e8;
}

#cat_list ul li:hover {
background:#ec008c;
}

#cat_list ul li a {
width:85px;
height:85px;
margin:0 auto;
display:block;
background:#000;
}

/******LANDSCAPE VIEW******/
#landscape_view table {
padding:0;
margin:0;
border-collapse:collapse;
}

#land_name {
width:370px;
vertical-align:bottom;
padding:0 10px 20px 0;
}

#land_name h2 {
font-size:24px;
font-weight:400;
margin:0;
padding:0;
color:#000;
}

#land_quote {
width:330px;
padding:20px 25px;
background:#e7e7e8;
font-size:15px;
line-height:1.5;
color:#646466;
text-transform:uppercase;
}

#user_img_land {
max-width:660px;
padding:15px;
margin:0 0 40px;
background:#e7e7e8;
}

/******PORTRAIT VIEW******/
#user_port_view {
width:340px;
min-height:10px;
float:left;
margin:5px 0 0;
padding:0 30px 10px 0;
}

#port_image {
width:310px;
min-height:10px;
padding:15px;
background:#e7e7e8;
}

#port_quote {
width:280px;
min-height:10px;
padding:30px;
background:#949599;
color:#fff;
font-size:15px;
line-height:1.5;
text-transform:uppercase;
}

#port_heading {
font-size:24px;
font-weight:400;
color:#000;
margin-bottom:40px;
line-height:1;
}

.port_desc {
float:right;
width:320px;
}

/******OUR PLACE******/
#our_place_con {
width:690px;
min-height:200px;
margin:30px 0 80px;
padding:30px 0;
background:url(images/site/place_bg.jpg) repeat-y;
}

#our_place_title {
width:424px;
height:165px;
background:url(images/site/our_place.jpg) no-repeat top left;
}

#our_place_con p {
font-size:16px;
font-style:italic;
font-family:Georgia, "Times New Roman", Times, serif;
margin:10px 50px;
line-height:2;
color:#231f20;
}

/******ARTISY INDEX******/
.artist_index_heading {
margin-left:142px;
font-size:16px;
/*color:#949599;*/
color:#9D9C9C;
}

.artist_index {
width:550px;
border-collapse:collapse;
}

.artist_index_letter {
width:140px;
text-align:center;
vertical-align:top;
}

.index_name_list {
margin-left:0;
/*padding-bottom: 30px;
				border-bottom: solid #e7e7e8 5px;*/
}

.index_name_list li {
list-style:none;
}

.artist_name {
color:#000;
text-decoration:none;
}

.artist_name:hover,.cat_work:hover {
color:#ec008c;
}

.cat_work {
color:#949599;
text-decoration:none;
}

.hr_row .hr {
border-bottom:solid #e7e7e8 5px;
}

/******BASE INDEX ON EVERY PAGE******/
#index_con {
width:690px;
height:60px;
margin-top:20px;
font-size:9px;
}

#index_con a img {
margin-left:-2px;
}

#index_con table {
width:100%;
border-collapse:collapse;
line-height:1;
margin:10px 0;
padding:0;
z-index:100;
font-size:13px;
/*Increase-Decrease to fit to width*/
}

#index_con table td {
padding:0;
margin:0;
border-right:solid #ec008c 1px;
}

#index_con table td.last {
border-right:none;
}

#index_con table td a {
padding:0 6pt;
/*@ see styles_ie7-lower.css */
text-decoration:none;
color:#000;
font-weight:400;
}

#index_con table td a:hover {
text-decoration:underline;
color:#ec008c;
}

div#index_con table td.selected a {
color:#ec008c;
}

/******FOOTER******/
#bot_menu {
width:880px;
overflow:auto;
margin-top:20px;
}

.footer {
width:100%;
background:#231f20;
}

.footer div {
width:880px;
margin:0 auto;
}

/******LEGAL******/
.links a {
color:#ec008c;
text-decoration:none;
}

.links a:hover {
color:#fc0;
text-decoration:underline;
}

.legal {
margin:0;
font-size:11px;
padding:10px 20px 0 0;
text-align:right;
color:#fff;
}

.legal a {
font-weight:400!important;
}

.legal img {
border:0;
margin:0 10px;
vertical-align:middle;
}

#content_con a img {
border:0;
}

/*Content Styles*/
a {
color:#ec008c;
font-weight:700;
text-decoration:none;
}

a:hover {
color:#3e88ef;
text-decoration:underline;
}

a img {
border:none;
}

a img.sb-img {
border:none;
}

abbr {
border:none;
}

acronym {
border:none;
}

address {
font-style:normal;
margin:1em 0;
}

blockquote {
margin:1em 3em;
}

dl {
margin:1em 0;
}

dt {
font-weight:700;
}

h1,h2,h3,h4,h5 {
}

h1 {
margin:0;
padding:2px 0;
color:#9d9c9c;
}

h2 a,h2 {
font-size:20px;
margin:0;
padding:2px 0;
color:#9d9c9c;
}

h3 a,h3 {
font-size:16px;
margin:0;
padding:2px 0;
font-weight:400;
}

h4 {
font-size:12px;
margin:10px 0 0;
}

h5 {
font-size:11px;
margin:10px 0 0;
}

h6 {
margin:10px 0 0;
}

.hover_link a,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
text-decoration:none;
}

.hover_link a:hover,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
text-decoration:underline;
color:#ec008c!important;
}

label {
cursor:pointer;
font-weight:700;
}

ol {
margin:1em 0 1em 2em;
padding:0;
}

ol li {
list-style:decimal outside none;
margin:0;
padding:0;
}

br {
line-height:0.8;
}

p {
margin:0;
padding:0;
/*margin: 1em 0;*/
}

table {
margin:1em 0;
width:100%;
}

table caption {
font-weight:700;
text-align:center;
}

table th {
font-weight:700;
}

ul {
/*margin: 1em 0 1em 2em;*/
margin:0 0 1em 2em;
padding:0;
}

#content_con ul li {
list-style-image:url(images/site/bullet.jpg);
margin:0;
padding:0;
margin-bottom:4px;
}

/*SLIDE MOUSE*/
.swipe_arrow {
margin-top:70px;
}

.swipe_arrow.left {
margin-left:-60px;
float:left;
}

.swipe_arrow.right {
margin-right:-60px;
float:right;
}

.swipe_arrow > a {
height:39px;
width:20px;
display:inline-block;
}

.swipe_arrow.left > a {
background:url(images/site/swipe_arrows/swipe_left.png) no-repeat scroll left bottom transparent;
}

.swipe_arrow.right > a {
background:url(images/site/swipe_arrows/swipe_right.png) no-repeat scroll left bottom transparent;
}

.swipe_arrow > a.hover,.swipe_arrow > a:hover {
background-position:left top;
}

div#creativegiants_device_detection {
	background:#fff;
	display:none;
}